uuid: bdc5f211-636e-4e78-8f7c-56ac8a1a03ed
langcode: es
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_accomodation_room
field_name: field_accomodation_room
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: rooms_private
      label: 'Habitaciones privadas'
    -
      value: appartments
      label: Apartamentos
    -
      value: bungalows
      label: Bungalows
    -
      value: houses
      label: Casas
    -
      value: places
      label: Plazas
    -
      value: places_shared
      label: 'Plazas en dormitorios compartidos'
    -
      value: rooms_shared
      label: 'Número de dormitorios'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
